Changed error message if browser is too old for running a TYPO3 backend
[Packages/TYPO3.CMS.git] / typo3 / contrib /
drwxr-xr-x   ..
-rwxr-xr-x 33963 json.php
drwxr-xr-x - prototype
drwxr-xr-x - scriptaculous